.logo img{vertical-align:middle !important;}
A.c1015064{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1015064:link {
color: #222222;}  
A.c1015064:visited {
color: #222222;}  
A.c1015064:active {
color: #222222;}  
A.c1015064:hover {
color: #cc0000;}
.c1015064_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c1015064_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1015064_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c1015064_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c1015064_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c1015064_more {
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1015064_more:link {
color: #222222;}  
A.c1015064_more:visited {
color: #222222;}  
A.c1015064_more:active {
color: #222222;}  
A.c1015064_more:hover {
color: #cc0000;}
